<section class="panel row" ng-controller="profile.Tickets">
    <div class="tickets panel-body">
        <div class="col-sm-4 col-md-4 col-lg-3" ng-repeat="data in ticketsArray" id="{{data.id}}">
            <div class="item" ng-class="{false:'timeout',true:''}[data.status]">
                <div class="header">
                    <p class="money">￥{{data.money}}</p>
                    <p class="time-tip">
                        <span ng-if="data.deadline">截止时间：{{data.deadline | date:'yyyy-MM-dd'}}</span>
                        <span ng-if="!data.deadline">永久生效</span>
                    </p>
                </div>
                <div class="footer">
                    <p>使用要求:</p>
                    <p>{{data.policy}}</p>
                </div>
            </div>
        </div>
        <nav class="text-right page-wrap f16" ng-if=" vm.total > vm.limit ">
            <pagination class="mt0 mb0" items-per-page="vm.limit" total-items="vm.total" ng-model="vm.start" ng-change="load()">
            </pagination>
            <span class="total">共{{vm.total}}页</span>
        </nav>
        <div class="no-ticket text-center" ng-if="vm.nodata"><img src="/img/no-ticket.png"></div>
    </div>
</section>
